Supported Browsers for Salesforce Classic

Salesforce Classic supports Microsoft® Internet Explorer® versions 9 and 10 (support for 9 and 10 ends on April 5, 2019), and 11, and Apple® Safari® version 11.x on macOS. The most recent stable versions of Microsoft Edge, Mozilla® Firefox®, and Google Chrome™ are also supported.

Where: Salesforce Classic is available in all editions.

Note

Note

  • We will no longer support Internet Explorer 9 and 10 as of April 5, 2019. We recommend moving to a supported browser, such as Chrome, Firefox, Safari, Edge, or Internet Explorer version 11. After April 5, 2019, you can continue to access Salesforce Classic using IE9 and IE10. However, Salesforce will not provide support for issues that you encounter using these browsers.
  • Using Salesforce Classic in a mobile browser isn’t supported. Instead, we recommend using the Salesforce app when you’re working on a mobile device. To see the mobile browsers that are supported for Salesforce, check out Requirements for the Salesforce App.

Microsoft Internet Explorer Microsoft Edge Google Chrome Mozilla Firefox Apple Safari
Salesforce Classic IE 11 (support for IE 9 and 10 ends on April 5, 2019) Latest Latest Latest 11.x+
Salesforce Console IE 11 (support for IE 9 and 10 ends on April 5, 2019) Latest Latest Latest No
Special setup considerations? Yes No No Yes No
Limitations? Yes Yes No No Yes
Note

Note

  • The term “latest” is defined by the browser vendors. Check with your browser vendor to determine the latest version available.
  • Salesforce Classic support for Microsoft Internet Explorer versions 7 and 8 is discontinued as of Summer ’15.